p {
    clear: both;
}

img.left {
    float: left;
    margin-right: 10px;
}

img.right {
    float: right;
    margin-left: 10px;
}

.container {
    overflow: visible;
}

.hero.home .image video {
    display: inline-block;
    height: 100%;
    position: relative;
    /*top: -300px;*/
}

header .mobileMenu {
    float: left;
}

header .mobileMenuRight {
    display: none;
    color: #ee8835;    
    font-family: "Patric Hand Regular",sans-serif;
    font-size: 21px;
    padding: 10px 12px;
    float: right;    
}

header .navdecor .mobilePhone {
    display: none;        
    text-align: center;
    z-index: 200;
    left: 50px;
    position: relative;
    width: 260px;
}

nav.mobilePhone ul {
    list-style: outside none none;
}

header .navdecor .mobilePhone ul li {
    float: none;
    text-align: left;
}

header .navdecor .mobilePhone ul li a {
    color: #fff;
    font-size: 21px;
    padding: 10px 0;
    display: block;
    font-family: "Patric Hand Regular",sans-serif;
    text-decoration: none;
    text-transform: uppercase;
}

#mobilePhoneClose {
    display: none;
}

#mobilePhoneClose img {
    margin-left: 10px;
}

header .mobileMenuRight img {
    cursor: pointer;
}

#home .row1 .col {
    margin: 0 4px;
    vertical-align: top;
}

#home .row1 .col .content {
    padding: 0 30px;
}


#home .row1 .col .image {
    margin: 25px 0 0;
}

#home .row1 .col .image .overlay {
    margin-bottom: 15px;
}

#home .row1 .col .image .overlay img {
    margin-left: 0;
}

#home .row1 .col .image .active img {
    border-radius: 5px;
}

#generic .content img, .content a img {
    padding: 15px; 
}

#generic .split.generic h2 {
	color: #39b3f8;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 20px;
    text-transform: uppercase;
}

#generic ul:not(.check) li::before {
    color: #f38933;
    content: "•";
    margin-right: 6px;
}

#generic ul:not(.check) li {
    padding-left: 1.8em;
    text-indent: -0.9em;
}

.disabled-location,
.disabled-date {
    display: none;
}

.success {
    display: none;
}

.placeholder.video .image {
    height: inherit;
}

.placeholder.photo .image {
    height: auto;
    top: 0;
}

.placeholder.photo .image img {
    margin: 0;   
}

form input[type="password"] {
    border: 3px solid #d9d9d9;
    border-radius: 5px;
    box-sizing: border-box;
    color: #606060;
    font-family: "Helvetica Neue",sans-serif;
    font-size: 14px;
    padding: 9px 24px;
    width: 100%;
}

form input[type="submit"] {
    background-color: #fff;
    border: 3px solid #f38933;
    border-radius: 5px;
    color: #f38933;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    padding: 9px 0;
    text-transform: uppercase;
    width: 295px;
}

#generic .activities .items .item .info .imageDate .dateDay .date {
    padding: 0 12px 0;
}

#generic .activities .items .item .info .imageDate .dateDay .month {
    line-height: 16px;
    padding-bottom: 7px;
}

@media (min-width:768px) and (max-width:1024px){
    img {
        height: auto;
        max-width: 100%
    }

    .home.hero .image {
        background: url('../images/home-banner.jpg') transparent no-repeat 0 0;
        background-size: cover;
        height: 100%;
    }

    .home.hero .image video {
        display: none;
    }    

    #home .row1 .container,
    main > .container {
        padding: 0 15px;
        width: 89% !important;
    }    

    .placeholder.photo .image img {
        margin: 0;
    }

    #home .row1 .col {
        margin: 0 4px 20px 0 !important;
    }

    #home .row1 .col .image {
        margin: 25px 0 30px;
    }

    #home .row1 .col .image .overlay {
        margin: 0;
    }

    #home .row1 .col .content {
        max-width: 89%;
    }

    .col9 {
        width: 100%;
    }
}

@media (min-width:0px) and (max-width:767px){
    img {
        height: auto;
        max-width: 100%
    }

    header .mobileMenuRight {
        display: block;
    }

    .home.hero .image {
        background: url('../images/home-banner.jpg') transparent no-repeat 0 0;
        background-size: cover;
        height: 100%;
    }

    .home.hero .image video {
        display: none;
    }

    #home .row1 .container,
    main > .container {
        padding: 0 15px;
        width: 89% !important;
    }

    .placeholder.photo .image img {
        margin: 0;
    }

    #generic .split.generic table {
        float: none !important;
        height: auto !important;
        max-width: 100% !important;
        width: auto !important;
    }

    #generic .split.generic table td {
        display: block;
        margin-bottom: 10px;
        width: 100% !important;
    }    

    #home .row1 .col {
        margin: 0 4px 20px 0 !important;
    }

    #home .row1 .col .image {
        margin: 25px 0 30px;
    }

    #home .row1 .col .image .overlay {
        margin: 0;
    }

    #home .row1 .col .content {
        max-width: 89%;
    }

    .col9 {
        width: 100%;
    }
}